<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_ACTIVETOPICS","Текущие темы");
define("_CLICK2LIST","Нажмите на иконку темы, чтобы посмотреть ее полное содержание");
define("_TOTNEWS","Всего статей");
define("_TOTREADS","Просмотров");
define("_MORE","Далее...");
define("_NONEWSYET","В этом разделе пока нет статей...");

?>